Bug 148932 - [patch] math/units update to 1.88
Summary: [patch] math/units update to 1.88
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sahil Tandon
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-07-25 18:30 UTC by Klaus Aehlig
Modified: 2010-08-11 04:40 UTC (History)
0 users

See Also:


Attachments
units.patch (874 bytes, patch)
2010-07-25 18:30 UTC, Klaus Aehlig
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Klaus Aehlig 2010-07-25 18:30:02 UTC
	Update the GNU units implementation to the latest version.

Fix: Apply the following patch
How-To-Repeat: 	compare PORTVERSION with http://ftp.gnu.org/gnu/units/
Comment 1 Edwin Groothuis freebsd_committer 2010-07-25 18:30:13 UTC
Maintainer of math/units,

Please note that PR ports/148932 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/148932

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2010-07-25 18:30:16 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 SterlingCamden 2010-08-06 20:42:25 UTC
The patch works for me on 8.1-STABLE amd64.

-- 
Sterling (Chip) Camden    | sterling@camdensoftware.com | 2048D/3A978E4F
http://camdensoftware.com | http://chipstips.com        | http://chipsquips.com
Comment 4 Sahil Tandon freebsd_committer 2010-08-10 22:04:35 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sahil

I'll take it.
Comment 5 jharris 2010-08-11 03:10:59 UTC
On Sun, Jul 25, 2010 at 05:30:13PM +0000, Edwin Groothuis wrote:
> Maintainer of math/units,
> 
> Please note that PR ports/148932 has just been submitted.


>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/148932


Approved, thanks!

-- 
Jason Harris           |  NIC:  JH329, PGP:  This _is_ PGP-signed, isn't it?
jharris@widomaker.com _|_ web:  http://keyserver.kjsl.com/~jharris/
          Got photons?   (TM), (C) 2004
Comment 6 dfilter service freebsd_committer 2010-08-11 04:31:28 UTC
sahil       2010-08-11 03:30:41 UTC

  FreeBSD ports repository

  Modified files:
    math/units           Makefile distinfo 
  Log:
  - Update to 1.88
  
  PR:             ports/148932
  Submitted by:   Klaus Aehlig <aehlig@linta.de>
  Approved by:    Jason Harris <jharris@widomaker.com> (maintainer)
  
  Revision  Changes    Path
  1.9       +1 -1      ports/math/units/Makefile
  1.7       +3 -3      ports/math/units/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Sahil Tandon freebsd_committer 2010-08-11 04:35:07 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!